<?php include("../cn.php");
$id = $_REQUEST["id"];
$pickup = $_REQUEST["pickup"];
$destination = $_REQUEST["destination"];
$rate = $_REQUEST["rate"];

mysqli_query($connect, "INSERT INTO `routes`(`PickUp`, `Destination`, `Rate`, `Car`) VALUES(
 '$pickup','$destination','$rate','$id')");


header("location:../details.php?id=$id");

?>